/*EntityForm*/
.crmEntityFormView, .entitylist {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .crmEntityFormView, .entitylist {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .crmEntityFormView, .entitylist {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .crmEntityFormView, .entitylist {
        width: 1170px;
    }
}

#ProfileFormView.crmEntityFormView {
    width: auto;
}

/*DatePicker*/
th.prev, th.picker-switch, th.next {
    background-color: silver;
}

/*Breadcrumb*/
.qss-dgb-breadcrumb {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 20px;
}

.rstpl-margin {
    margin: 10px 0 0 0px;
}

.row-fluid {
    width: 100%;
}

.rstpl-float-center {
    margin: 0 auto;
}

.qss-dgb-breadcrumb .navbar-inner {
    border: none;
    padding: 0px;
    border-radius: 5px;
    filter: none;
    background: #60b12e;
    box-shadow: none;
}
    .qss-dgb-breadcrumb .navbar-inner .container {
        width: 100%;
    }

.qss-dgb-breadcrumb .navbar .nav > li {
    float: left;
}

    .qss-dgb-breadcrumb .navbar .nav > li > a {
        color: #FFFFFF;
        padding: 7px 7px;
        border-radius: 0px;
        position: relative;
        display: inline-block;
        float: left;
        top: 7px;
        font-family: 'Antic', sans-serif;
        font-size: 22px;
        font-weight: 400;
        line-height: 22px;
    }

        .qss-dgb-breadcrumb .navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > li > a:active, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > .current > a {
            color: #000000;
            background-color: transparent;
        }

.qss-dgb-breadcrumb .navbar .nav li.active a {
    color: #000000;
}

.qss-dgb-breadcrumb .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
    display: inherit;
}

.rstpl-grey-border-top-bottom {
    border-top: 1px solid #2E562D;
    border-bottom: 1px solid #2E562D;
}

.rstpl-main-menu-separator {
    display: inline-block;
    float: right;
}
